CVE-2001-0716

2001-12-06T00:00:00
ID CVE-2001-0716
Type cve
Reporter NVD
Modified 2017-10-09T21:29:50

Description

Citrix MetaFrame 1.8 Server with Service Pack 3, and XP Server Service Pack 1 and earlier, allows remote attackers to cause a denial of service (crash) via a large number of incomplete connections to the server.